<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>Volunteers give their time without seeking any monetary ______.</text><choice_g><choice correct="y">gain</choice></choice_g></item>
<item><text>He placed his fingers on the keys and played a few ______.</text><choice_g><choice correct="y">measures</choice></choice_g></item>
<item><text>Rescue workers are searching the ______ for survivors.</text><choice_g><choice correct="y">rubble</choice></choice_g></item>
<item><text>They unpacked the ______ and put it away.</text><choice_g><choice correct="y">shopping</choice></choice_g></item>
<item><text>The restaurant has a comfortable ______.</text><choice_g><choice correct="y">atmosphere</choice></choice_g></item>
<item><text>This tropical forest ______ is characterized by frequent heavy rainfall.</text><choice_g><choice correct="y">region</choice></choice_g></item>
<item><text>We are happy to give the product our full ______.</text><choice_g><choice correct="y">endorsement</choice></choice_g></item>
<item><text>The valley lay in ______.</text><choice_g><choice correct="y">darkness</choice></choice_g></item>
<item><text>The thick coat of the mountain goat protects it against the ______ of winter.</text><choice_g><choice correct="y">rigours</choice></choice_g></item>
<item><text>The government decided to prohibit the ______ of toxic waste.</text><choice_g><choice correct="y">import</choice></choice_g></item>
</body>
</exercise>
</batch>

